Subject: Mrs. Ana wants you to see this property

From: "PropertyGuru.com.sg" <[email-masked]>
Date: Sat, 21 Nov 2015 22:28:56 +0800

Developer Listing Referral to PropertyGuru.com.sg
-------------------------------------------
PropertyGuru.com.sg

Message: Hello Dear,<br />
I know that this letter may be a very big surprise to you, I came across your email contact from my personal search and I believe that you will be honest to fulfill my final wish before I will die.<br />
<br />
My name is Mrs. Ana I am a dying woman who has decided to donate what I have to you and the charity organization around your community. I am 62 years old and I was diagnosed for cancer for about 2years ago immediately after the death of my husband who has left me everything he worked for and because the doctors told me I will not live longer than some weeks because of my health I decided to WILL/donate the sum of $16.5m to you since I don&#039;t have a child.<br />
<br />
You should contact me immediately with your complete contact information’s so that I will put you in contact with the establishment to enable you arrange with them on how to get the money for the purpose mentioned above.<br />
Best Regards,<br />
Mrs Ana

Copyright 2015 - PropertyGuru Pte. Ltd.